Subject: Re: bug#66394: [RE] Make register-read-with-preview more useful

From: Stefan Kangas <[email-masked]>
Date: Sun, 15 Oct 2023 01:18:08 -0700

Thierry Volpiatto <[email-masked]> writes:

> Closed for no interest in this feature.

The lack of a reply doesn't mean that there is a lack of interest.  As
for myself, I've been too busy to find the time to review it in the last
week.  I also have many other things on my plate.

In the future, please allow for, at minimum, 2-4 weeks to let people
comment, and then feel free to ping us if you still didn't get a reply.

If it's fine by you, I'd like to reopen this bug report.